Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 5 Jun 2026 10:07:17 +0300

Väike-Maarja Vallavalitsus menetleb praegu kasutusloa taotlust nr 
2611371/04795 aadressile Lääne-Viru maakond, Väike-Maarja vald, Rakke 
alevik, 15124 Kapu-Rakke-Paasvere tee // F. R. Faehlmanni tee 33 // 46 
(Kaugküttetorustik) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Vastavalt ehitusseadustik § 54 lõike 6 punkt 1 
alusel saadan kooskõlastamiseks kasutusloa taotluse.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27884620>  (menetlus nr: 
549923), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 15.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Väike-Maarja Vallavalitsus) või menetleja (VIRGO VEEDLER) poole.